<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.415000915527</MDI>
      <MDI key="STATISTICS_MEAN">8.5406300800543</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.454999923706</MDI>
      <MDI key="STATISTICS_STDDEV">8.491524441101</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
